<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f416869f1f07b9e9eb6122d6721a6af6">
  <dict>
    <!--2023-08-14 21:32:45.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
